:root {
    --bs-primary: rgba(216, 130, 11, 0.9);
    
}

body {
    font-family: 'Jost', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lexend Deca', sans-serif;
}

.form-control,
.form-select {
    border: 1px solid rgba(0, 0, 0, 0.4);
}

.currentColor {
    color: var(--bs-primary);
}